
Figure - Bug #116446
测试 Test-IT # 110961 (New): V2.0功能测试

测试 Test-IT # 112101 (New): AF-V2.0-Launcher/SystemUI-控制中心

【AF】【EVT3】【控制中心】快速向右滑动音量或亮度调节条至屏幕最右侧时，音量值或亮度值不能调节
到100%
2023-02-22 14:27 - CD Test赵飞

Status: CLOSED Start date: 2023-02-22

Priority: Normal Due date:

Assignee: CD Test赵飞 % Done: 100%

Category: CD-FW Estimated time: 0.00 hour

Target version:

Need_Info: TEST Found Version: FlatBuild_HH_VX1_MCE_FSE.M.D.user.01.00.X101.202302220011

Resolution: WONTFIX Degrated: --

Severity: Normal Verified Version:

Reproducibility: Every time Fixed Version:

Test Type: ST Root cause: 问题与115181相同，原生现象，不做修改

Description

【前提条件】

1、设备已开机

【测试步骤】

1、进入控制中心

2、手指在音量或亮度调节条上快速向右滑动至屏幕最右侧

【预期结果】

2、音量或亮度调节条上的值可以被调节到100%

【实际结果】

2、音量或亮度调节条上的值不能调节到100%

【日志】

见附件

History

#1 - 2023-02-22 19:34 - CD FW 曹覃刚

- Status changed from New to NEED_INFO

- Assignee changed from CD FW 曹覃刚 to CD Test赵飞

- Need_Info changed from -- to TEST

Hi 飞哥

此票与下面这个票中的问题是一致的，请参考其中#16和#17的部分，感谢

https://share.thundersoft.com/redmine/issues/115181

#2 - 2023-02-23 10:22 - CD Test赵飞

- Status changed from NEED_INFO to RESOLVED

- % Done changed from 0 to 100

- Resolution changed from -- to WONTFIX

- Root cause set to 问题与115181相同，原生现象，不做修改
#3 - 2023-02-23 10:22 - CD Test赵飞

- Status changed from RESOLVED to VERIFIED

关闭此问题

#4 - 2023-02-23 10:22 - CD Test赵飞

- Status changed from VERIFIED to CLOSED

Files

logcat.txt 2.03 MB 2023-02-22 CD Test赵飞

screen-20230222-012538.mp4 5.28 MB 2023-02-22 CD Test赵飞
